.cms-page-view .std{ font-size:13px; line-height:1.5em; color:#444;}
.cms-page-view .std a:hover{ text-decoration:underline;}
.cms-page-view .std ul{ padding:0 0 10px 0;}
.cms-page-view .std ul li{ background:url("../images/birraman/bullet2.png") no-repeat scroll left transparent; padding:0 0 0 10px;}
.cms-page-view .std h1,.cms-page-view .std h2, .cms-page-view .std h3, .cms-page-view .std h4, .cms-page-view .std h5, .cms-page-view .std h6{ padding:0 0 10px; color:#444; background:none; margin:0;}
.cms-page-view .std table{border:1px solid #ddd !important;}
.cms-page-view .std caption,.cms-page-view .std th,.cms-page-view .std td{ padding:5px; text-align: left;vertical-align: middle;
border-top: 1px solid #ddd; border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}